
#Section "Extensions"
#	Option "Composite" "Enable"
#EndSection

Section "ServerLayout"
	Identifier     "Simple Layout"
	Screen      0  "aticonfig-Screen[0]" 0 0
	InputDevice    "Mouse1" "CorePointer"
	InputDevice    "Keyboard1" "CoreKeyboard"
EndSection

Section "Files"
	FontPath     "/usr/share/fonts/misc/"
	FontPath     "/usr/share/fonts/Type1/"
	FontPath     "/usr/share/fonts/100dpi/"
	FontPath     "/usr/share/fonts/75dpi/"
EndSection

Section "Module"
	Load  "type1"
	Load  "freetype"
	Load  "dbe"  	# Double buffer extension
	SubSection "extmod"
		Option	    "omit xfree86-dga"   # don't initialise the DGA extension
	EndSubSection
	Load  "freetype"
	Load  "dri"
#	Load  "glx"
EndSection

Section "ServerFlags"
	Option	    "AIGLX" "off"
EndSection

Section "InputDevice"
	Identifier  "Keyboard1"
	Driver      "kbd"
	Option	    "AutoRepeat" "500 30"
	Option	    "XkbRules" "xorg"
	Option	    "XkbModel" "pc105"
#	Option	    "XkbLayout" "cz"
EndSection

Section "InputDevice"
	Identifier  "Mouse1"
	Driver      "mouse"
	Option	    "Protocol" "auto"	# PS/2 Mouse
	Option	    "Device" "/dev/input/mice"
# When using XQUEUE, comment out the above two lines, and uncomment
	Option	    "ZAxisMapping" "4 5 6 7"
# Emulate3Buttons is an option for 2-button mice
EndSection

Section "Monitor"
	Identifier   "aticonfig-Monitor[0]"
	ModeLine     "1920x1200" 154.0 1920 1968 2000 2080 1200 1203 1209 1235
	Option	    "VendorName" "ATI Proprietary Driver"
	Option	    "ModelName" "Generic Autodetecting Monitor"
	Option	    "DPMS" "true"
EndSection

Section "Device"
	Identifier  "aticonfig-Device[0]"
	Driver      "fglrx"
	Option	    "DesktopSetup" "0x00000100"
	Option	    "MonitorLayout" "LCD, CRT"
	BusID       "PCI:1:0:0"
EndSection

Section "Screen"
	Identifier "aticonfig-Screen[0]"
	Device     "aticonfig-Device[0]"
	Monitor    "aticonfig-Monitor[0]"
	DefaultDepth     24
	SubSection "Display"
		Viewport   0 0
		Depth     24
		Modes    "1920x1200"
	EndSubSection
EndSection

Section "DRI"
	Mode         0666
EndSection

